Newer kernel for Trusty?

MR ZenWiz mrzenwiz at gmail.com
Wed Dec 31 05:12:24 UTC 2014


The kernel in Trusty has been crashing so frequently I'm tired of even
trying to use it any more.

Is there a partial upgrade for the 14.04.1 LTS kernel only, say to 14.10?

Something goes wrong at least once a day, and this is ridiculous.  I
hate to put it that way, but what a mess.

Thanks.

MR



More information about the ubuntu-users mailing list